## dhcpsnoop 1.0.1-cl4.3.1u4

=== debian/changelog ===
dhcpsnoop (1.0.1-cl4.3.1u4) RELEASED; urgency=medium

  * new build for 4.3.1 from original hash
    121662bb85cde977f65489e80d0549483268a10f

 -- root <root@7490f848894d>  Tue, 14 Jun 2022 19:41:09 +0000

dhcpsnoop (1.0.1-cl4.3.0u1) RELEASED; urgency=low

  * Initial release

 -- dev-support <dev-support@cumulusnetworks.com>  Sat, 12 Dec 2020 07:12:56 +0000
