=== debian/control ===
Source: dhcpsnoop
Section: net
Priority: optional
Maintainer: dev-support <dev-support@cumulusnetworks.com>
Build-Depends: debhelper (>= 9),libevent-dev,libnl-3-dev,
    libnl-route-3-dev,libnl-genl-3-dev 
Standards-Version: 4.1.4
Homepage: http://www.cumulusnetworks.com
XS-Build-Source: True
XS-Cumulus-Valid-Arch: amd64 armel
XBCS-Vcs-Hash: 121662bb85cde977f65489e80d0549483268a10f

Package: dhcpsnoop
Architecture: any
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Cumulus linux DHCP snooping package
XBCS-Vcs-Hash: 121662bb85cde977f65489e80d0549483268a10f
