=== debian/rules ===
#!/usr/bin/make -f
# You must remove unused comment lines for the released package.
export DH_VERBOSE = 1
export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

%:
	dh $@

override_dh_auto_install:
	dh_auto_install -D lib
	dh_auto_install -D src
	install --mode=644 -D debian/rsyslog.d-dhcpsnoop.conf debian/tmp/etc/rsyslog.d/55-dhcpsnoop.conf	
	dh_installsystemd --no-enable --no-start
